MKNOD(8)

NAME
mknod - build special file

SYNOPSIS
/usr/etc/mknod filename [ c ] [ b ] major minor

/usr/etc/mknod filename p

DESCRIPTION
mknod makes a special file. The first argument is the filename of the entry. In the first form, the second argument is b if the special file is block-type (disks, tape) or c if it is character-type (other devices). The last two arguments are numbers specifying the major device type and the minor device (for example, unit, drive, or line number). Only the super-user is permitted to invoke this form of the mknod command.

In the second form, mknod makes a named pipe (FIFO).

The first form of mknod is only for use by system configuration people. Normally you should use /dev/MAKEDEV instead when making special files.

SEE ALSO
mknod(2V), makedev(8)